all                  = Tout
combine              = Combiné
day                  = E/S par jour
hour                 = E/S par heure
no_data              = Pas de données : Attendez le démarrage de l'agent ou lancez sbin/perf manuellement
per_second           = par seconde
real                 = Temps réel
stop                 = Arrêter
summ                 = Synthèse E/S
vol                  = Volume
